Subject: Re: evolution of (phoenix) date palm tree

From: [email-masked] (TaLeeBell)
Date: 12 Apr 1997 12:53:43 GMT

Another good source might be:
Advances in Fruit Breeding, edited by Jules Janick and James Moore,
published in 1975 by Purdue University Press. 

There is a new edition called :  Fruit Breeding, edited by the same two
people, published by John Wiley & Sons, as a 3 volume set.  I'm not sure
which volumn has the chapter on dates.  You may be able to get copies of
these books through interlibrary loan from a university library.  

Richard L. Bell